Subject: Re: bug#32977: 26.1.50; Emacs (on gnome 3, wayland, debian buster) calculates incorrect horizontal positions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Nov 2020 11:11:56 +0100

martin rudalics <[email-masked]> writes:

>> I see.  Would it make sense to mention something about this in the
>> `frame-position' doc string.  I.e., that the value is (somewhat)
>> system-dependent?
>
> So far, I haven't been able to find a suitable description of what these
> WMs do or want to do.  Hence any recommendation (and that's what we
> probably should provide in order to be of any assistance) would have to
> be based on some sort of second guessing.  Maybe it's also an X issue
> and using pgtk builds will improve things.

I think just mentioning that there's a quirk here in the doc string is
helpful, so I've now done that in the `frame-position' doc string.

With that, I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no